打印

[开发工具] MPLAB X下如何使用pickit3.5?

[复制链接]
193|5
跳转到指定楼层
楼主
如题。MPLAB X下支持3和4,唯独没看到3.5,也不能当3使用。谁有办法或驱动?支援一下,谢谢!

使用特权

评论回复

相关资料

沙发
| 2019-7-22 14:47 | 只看该作者
PICKit 3.5是山寨产品.....
这里是原厂论坛...

使用特权

评论回复
板凳
| 2019-7-22 15:20 | 只看该作者
PICKit 3.5是啥?第一次听说

使用特权

评论回复
地板
| 2019-7-22 15:35 | 只看该作者
PICKit3.5是非官方升级的Kit3,带自恢复固件功能。

使用和原厂的Kit3没有任何区别。

使用特权

评论回复
5
 楼主 | 2019-7-23 10:39 | 只看该作者
北极风 发表于 2019-7-22 15:35
PICKit3.5是非官方升级的Kit3,带自恢复固件功能。

使用和原厂的Kit3没有任何区别。 ...

不知道为什么MPLAB X按3,用不了3.5

使用特权

评论回复
6
| 2019-7-23 16:37 | 只看该作者
应该可以的,我就一直在用。kit3 kit3.5都在用。

用不了3.5,是什么情况?认不出来kit3.5?

使用特权

评论回复
扫描二维码,随时随地手机跟帖
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 投诉建议 创建版块

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表